.header-content-contact {
    height: 100%!important;
    padding-top: 75px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.header-content-contact .header-contact {
    -ms-flex: none;
    flex: none;
    max-width: none;
}

.header-content-contact .header-claim-contact {
    background-color: #fff;
    -ms-flex: none;
    flex: none;
    max-width: none;
}

.header-content-contact .header-get-contact{
    position:relative;
    top:0;
    right:0;
    padding: 10px 100px;
    width: 100%;
    height: 100%;
    background: linear-gradient(134.72deg,rgba(74,0,216,.95),rgba(252,63,63,.95));
}

.header-content-contact .header-claim-content-contact{
    position: relative;
    top:0px;
    left:0px;
    padding-top: 5%;
    padding-left: 50px;
    padding-right: 80px;
    width: 100%;
    height: 100%;
    padding-bottom: 20%;
}

.is-title-claim-contact{
   font-size: 25px;
   font-weight: 300;
   line-height: 1.5;
   color: #131313;
}

.is-content-about-claim-contact{
   font-weight: 300;
   font-size: 18px;
   color: #131313;
}

.is-title-claim-span{
  font-size: 30px;
  font-weight: 800;
  line-height: 1.5;
  color: #131313;
}

@media all and (min-width: 992px) {

    .header-content-contact .header-contact {
      -ms-flex: 60%!important;
      flex: 60%!important;
      max-width: 60%!important;
    }
  
    .header-content-contact .header-claim-contact {
      -ms-flex: 40%!important;
      flex: 40%!important;
      max-width: 40%!important;
    }
  
    .header-content-contact .header-claim-content-contact{
      position: relative;
      top:0px;
      left:0px;
      padding-top: 20%;
      padding-bottom: 0%;
      padding-left: 50px;
      padding-right: 80px;
      width: 100%;
      height: 100%;
    }

    .header-content-contact {
      padding-top: 75px;
      padding-bottom: 0;
      padding-left: 69.875px;
      padding-right: 0;
    }

    .is-title-claim-contact{
      font-size: 35px;
    }

    .is-content-about-claim-contact{
      font-size: 22px;
    }

    .is-title-claim-span{
      font-size: 40px;
    }

  }

.is-contact-title{
    font-size: 1.85714rem;
    font-weight: 600;
}

.is-contact-subtitle{
    font-weight: 100;
}

.is-contact-recaptcha{
    font-size: .92857rem;
    color:hsla(0,0%,100%,.5);
}

.is-contact-send{
    font-size: 1rem;
    font-weight: 400;
    padding: 30px 0;
}

.is-contact-form-footer{
    font-size: 14px;
    font-weight: 600;
    border-top: 1px solid #fff;
    padding-top: 30px;
    margin: 0;
}


  .form-control  {
    color:#fff!important;
  }

  .wrapper {
    min-height: 100%;
    padding: 60px 0;
    color: #fff;
  }
  
  .form-row {
    margin-left: -15px;
    margin-right: -15px;
    color:#fff;
  }
  .form-row .form-group {
    padding: 15px 15px 0;
    align-self: flex-end;
  }
  
  .form-group {
    position: relative;
    padding-top: 15px;
    margin-bottom: 30px;
  }
  
  .form-control {
    border: 0;
    border-radius: 0;
    padding: 10px 10px;
    background-color: transparent;
    position: relative;
    z-index: 2;
    font-size: 0.9rem;
  }
  .form-control:not(textarea) {
    height: 44px;
  }
  .form-control + label {
    position: absolute;
    z-index: 1;
    top: 25px;
    margin: 0;
    transition: all 0.2s ease-in-out;
    pointer-events: none;
    left: 10px;
    right: 10px;
  }
  .form-control:focus {
    box-shadow: none;
    background-color: transparent;
  }
  .form-control:focus + label {
    color: #26C6DA;
  }
  .form-control:focus + label, .form-control.has-value + label {
    font-size: 0.75rem;
    top: 0;
  }
  
  .no-js .form-control + label {
    font-size: 0.75rem;
    top: 0;
  }
  
  .form-row .form-control + label {
    left: 25px;
    right: 25px;
  }
  .form-row .line {
    left: 15px;
    right: 15px;
  }
  
  .line {
    position: absolute;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    height: 2px;
    background-color: #26C6DA;
    background-image: -o-linear-gradient(left, #26C6DA 0%, #673AB7 100%);
    background: linear-gradient(to right, #26C6DA 0%, #673AB7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=1 );
  }
  .line:after {
    content: "";
    height: 2px;
    position: absolute;
    display: block;
    background: #26C6DA;
    left: 0;
    right: 0;
    -webkit-transform: scaleX(0);
            transform: scaleX(0);
    transition: -webkit-transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
  }
  
  .form-control:focus ~ .line:after {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
  }
  
  select.form-control:not([size]):not([multiple]) {
    height: 44px;
  }

  textarea {
    resize: none;
  }
  

#loader {
  display: none;
  position: absolute;
  top: 5px;
  left: -10px;
  width: 100%;
  z-index: 10000;
}

.loader {
  border: 4px solid #f3f3f3; /* Light grey */
  border-top: 4px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 15px;
  height: 15px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #fff !important;
}

.myAlert-top{
  position: fixed;
  bottom: 5px; 
  right:2%;
  width: 20%;
}

.myAlert-bottom{
  position: fixed;
  bottom: 5px;
  right:2%;
  width: 20%;
}

.alert{
  display: none;
}

/* .g-recaptcha{
	opacity: 0;
} */